html, body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	min-height: 100%
}

html {
	font-size: 100%;
}

aside, nav, footer, header, section, div { display: block }

img {
	border: none;
}

body {
	background: rgb(64, 64, 64);
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fefef7;
	position: relative;
}

a:active,
a:hover,
a:focus {
	outline: 0;
}

h1, h2, h3, h4, h5, h6, p, ol , ul, li, a,
table, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	list-style-type: none;
	text-decoration: none;
}

iframe {
	border: none;
}

b {
	font-weight: bold;       
}

input, textarea, select, button { -webkit-appearance: none; font-family: 'Open Sans Condensed', sans-serif; outline: none; }
input.error, textarea.error { border-color: red!important; }
input.success, textarea.success { border-color: green!important; }
input::-webkit-input-placeholder {color: #fefef7;}
input::-moz-placeholder {color: #fefef7;}
input:-moz-placeholder {color: #fefef7;}
input:-ms-input-placeholder {color: #fefef7;}

.section {
	overflow: hidden;
}

.wrap {
	box-sizing: border-box;
	padding: 0 15px;
	margin: 0 auto;
	width: 1170px;
}

.cols {
	margin: 0 -15px;
	overflow: hidden;
}

.col {
	box-sizing: border-box;
	padding: 0 15px;
	float: left;
}

a {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.zoom:hover {
	-webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
	cursor: pointer;
}

.frame {
	box-sizing: border-box;
	position: relative;
	display: table;
	padding: 15px;
	height: 600px;
	width: 100%;
}

.frame:after {
	border: 15px solid #dfdfdd;
	position: absolute;
	top: 0; left: 0;
	bottom: 0; right: 0;
	content: '';
	display: none;
}

.frame .content {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	position: relative;
	z-index: 1;
}

.logo {
	position: absolute;
	top: 30px; 
	left: 30px;
	z-index: 3;
	display: block;
	width: 130px;
	height: 130px;
	display: none;
}

.logo.hide {
	opacity: 0;
}

.scroll {
	background: url(../img/scroll.png) no-repeat;
	display: block;
	width: 100px;
	height: 108px;
	position: absolute;
	bottom: -32px; left: 50%;
	margin-left: -50px;
	z-index: 3;
	display: none;
}

.scroll.hide {
	opacity: 0;
}

.btn {
	border: 2px solid rgb(232, 120, 148);
	text-transform: uppercase;
	display: inline-block;
	position: relative;
}

.btn span {
	position: relative;
	z-index: 1;
	display: block;
	font-size: 15px;
	color: #fefef7;
	padding: 0 25px;
	line-height: 36px;
	letter-spacing: 1px;
}

.btn:hover span {
	color: #ee9d7e;
	cursor: pointer;
}

.btn:after {
	border: 2px solid rgba(232, 120, 148, .4);
	position: absolute;
	top: -5px; left: -5px;
	bottom: -5px; right: -5px;
	content: '';
	opacity: 0;
}

.btn:hover:after {
	opacity: 1;
}

/* Навигация */
#nav {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	display: table;
    table-layout: fixed;
}

#nav .frame:after {
	border-color: transparent;
}

#nav .scroll, #nav .navbar, #nav .logo {
	display: block;
}

/* Меню */
.navbar {
	background: url(../img/navbar-bg.png) no-repeat right top;
	text-align: right;
	position: absolute;
	top: 20px;
	right: 25px;
	bottom: 20px;
	z-index: 3;
	display: none;
}

.navbar.hide {
	opacity: 0;
}

.navbar .contacts {
	padding: 5px 0 20px;
}

.navbar .contacts span,
.navbar .contacts a {
	display: block;
	font-size: 15px;
	font-weight: 600;
	color: #fefef7;
	line-height: 28px;
}

.navbar .contacts a { text-decoration: underline; }
.navbar .contacts a:hover { text-decoration: none; }

.navbar nav li a {
	font-size: 15px;
	color: #fefef7;
	line-height: 33px;
}

.navbar nav li.active a,
.navbar nav li:hover a {
	padding-right: 20px;
	position: relative;
	font-size: 16px;
	color: #ee9d7e;
}

.navbar nav li.active a:after,
.navbar nav li:hover a:after {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid rgba(238, 157, 126, .3);
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	top: 50%; right: 0;
	margin-top: -5px;
	content: '\2022';
	width: 12px;
	height: 12px;
	line-height: 10px;
}

/* Первый экран */
#firstpage {
	background: url(../img/firstpage-bg.jpg) no-repeat center;
}

#firstpage:after {
	background: url(../img/bg-tone.png) no-repeat center;
	position: absolute;
	top: 0; left: 0;
	content: '';
	z-index: 1;
	width: 100%;
	height: 100%;
}

#firstpage .fp-tableCell {
	position: relative;
	overflow: hidden;
}

#firstpage .wrap {
	position: relative;
	z-index: 3;
}

#firstpage video {
	position: absolute;
	top: 0; left: 0;
	bottom: 0; right: 0;
	width: 100%;
}

#firstpage .bg-tone {
	background: url(../img/bg-tone.png) no-repeat center;
	position: absolute;
	top: 0; left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
}

#firstpage h1 {
	font-size: 20px;
}

#firstpage h1 span {
	padding-bottom: 15px;
	display: block;
	font-size: 38px;
}

#firstpage p {
	padding: 30px 0;
	font-size: 22px;
	color: #ee9d7e;
}

/* Цены */
#price {
	background: url(../img/price-bg.jpg) no-repeat center;
}

#price .content {
	padding: 0 10% 0 6%;
}

#price h2 {
	padding-bottom: 50px;
	font-size: 36px;
}

#price .items {
	width: 860px;
	margin: 0 auto;
}

#price .item {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #262626;
	overflow: hidden;
	float: left;
	width: 200px;
}

#price .item h3 {
	background: rgb(238,157,126); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(238,157,126,1) 0%, rgba(232,120,148,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(238,157,126,1) 0%,rgba(232,120,148,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(238,157,126,1) 0%,rgba(232,120,148,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9d7e', endColorstr='#e87894',GradientType=1 ); /* IE6-9 */
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	color: #f4f3fe;
	line-height: 60px;
}

#price .item ol {
	padding-top: 35px;
}

#price .item ol li {
	padding-bottom: 25px;
	font-size: 16px;
	color: #a6a6a6;
}

#price .item ol li span {
	padding-top: 25px;
	display: block;
	font-size: 18px;
	color: #ffffff;
}

#price .item ol li:nth-child(2) span {
	font-size: 36px;
}

#price .owl-carousel .owl-controls .owl-nav {
	position: absolute;
	top: 50%; left: 0;
	margin-top: -16px;
	width: 100%;
}

#price .owl-carousel .owl-controls .owl-nav .owl-prev,
#price .owl-carousel .owl-controls .owl-nav .owl-next {
	position: absolute;
}

#price .owl-carousel .owl-controls .owl-nav .owl-prev { top: 0; left: -40px; }
#price .owl-carousel .owl-controls .owl-nav .owl-next { top: 0; right: -40px; }

/* Расчет */
#calculate {
	background: url(../img/calculate-bg.jpg) no-repeat center;
	color: #fefef6;
}

#calculate h2 {
	padding: 0 0 10px 190px;
	text-align: left;
	font-size: 24px;
}

#calculate h2 span {
	font-weight: 600;
}

#calculate h2.orange {
	padding: 0 0 0 80px;
	margin-top: -30px;
	color: #ee9d7e;
}

#calculate .cols {
	margin: 0 95px;
	width: 760px;
}

#calculate .cols .col:nth-child(1) { width: 80%; text-align: left; }
#calculate .cols .col:nth-child(2) { width: 20%; }

#calculate .cols:nth-child(2) { margin-top: -35px; }

#calculate .remark {
	padding: 10px 0 10px 190px;
	text-align: left;
	color: #f0f0f0;
}

#calculate .price {
	border-bottom: 1px solid #a6a6a6;
	display: inline-block;
}

#calculate .price span {
	display: inline-block;
	text-align: right;
	font-size: 22px;
	font-weight: 600;
	width: 100px;
}

#calculate .price.simple-calc {
	margin-top: 37px;
}

#calculate .data,
#calculate .calculate {
	display: inline-block;
	vertical-align: top;
}

#calculate .calculate {
	box-sizing: border-box;
	text-align: center;
	padding-left: 20px;
}

#calculate .calculate p {
	padding: 5px 0 125px;
	font-size: 18px;
	color: #ee9d7e;
}

#calculate .data {
	margin: 0 80px 0 25px;
}

#calculate .data li:nth-child(n+2) {
	margin-top: 6px;
}

#calculate .data li span,
#calculate .data li  input {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
}

#calculate .data li span:nth-child(1) {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid rgba(244, 243, 254, .2);
	box-sizing: border-box;
	text-align: center;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-right: 10px;
}

#calculate .data li  input {
	border: none;
	border-bottom: 1px solid rgba(244, 243, 254, .5);
	background: transparent;
	box-sizing: border-box;
	text-align: center;
	padding: 0 5px;
	height: 22px;
	width: 30px;
	color: #fefef7;
}

#calculate .slider {
	font-size: 0;
}

#calculate .slider .square-meter,
#calculate .slider .ui-slide {
	display: inline-block;
	vertical-align: middle;
}

#calculate .slider .square-meter {
	background: url(../img/square-meter.png) no-repeat left center;
	text-align: right;
	font-size: 18px;
	width: 80px;
	height: 141px;
	line-height: 130px;
	margin-right: 10px;
}

#calculate .ui-slide {
	width: 475px!important;
}

#calculate .ui-slider {
	position: relative;
	text-align: left;
}

#calculate .ui-slider-horizontal {
	position: relative;
	background: #a6a6a6;
	width: 100%;
	height: 1px;
}

#calculate .ui-slider-horizontal:before,
#calculate .ui-slider-horizontal:after {
	font-size: 16px;
	color: #a6a6a6;
}

#calculate .ui-slider-horizontal:before {
	position: absolute;
	bottom: -30px; left: 0;
	content: attr(data-min);
}

#calculate .ui-slider-horizontal:after {
	position: absolute;
	bottom: -30px; right: 0;
	content: attr(data-max);
}

#calculate .ui-slider-horizontal .ui-slider-handle {
	top: -3px;
	margin-left: -3px;
}

#calculate .ui-slider-horizontal .ui-slider-range {
	background: rgb(205,102,113); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(205,102,113,1) 0%, rgba(246,164,156,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(205,102,113,1) 0%,rgba(246,164,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(205,102,113,1) 0%,rgba(246,164,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd6671', endColorstr='#f6a49c',GradientType=1 ); /* IE6-9 */
	position: absolute;
	z-index: 1;
	display: block;
	top: 0;
	width: 100%;
	height: 100%;
}

#calculate .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}

#calculate .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

#calculate .ui-slider .ui-slider-handle {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #ee9d7e;
	position: relative;
	width: 8px;
	height: 8px;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	-ms-touch-action: none;
	touch-action: none;
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}

#calculate .ui-slider-handle:after {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid rgba(238, 157, 126, .3);
	position: absolute;
	top: -5px; left: -5px;
	width: 16px; height: 16px;
	content: '';
}

/* Виды потолков */
#types {
	background: url(../img/types-bg.jpg) no-repeat center;
}

#types .frame .content { padding: 0 14% 0 22%; text-align: left; }

#types h2 {
	position: absolute;
	top: 70px;
	right: 165px;
}

#types h2 span {
	display: block;
	font-weight: 700;
	line-height: 1;
}

#types h2 span:nth-child(1) {
	font-size: 29px;
}

#types h2 span:nth-child(2) {
	text-transform: uppercase;
	font-size: 43px;
	color: #ee9d7e;
}

#types h2 span:nth-child(2) b {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
	display: inline-block;
	text-transform: none;
	margin-left: -10px;
	font-size: 22px;
	color: #fefef7;
	position: relative;
	top: -6px;
}

#types h2 span:nth-child(3) {
	font-size: 29px;
}

#types .items {
	overflow: hidden;
	max-width: 711px;
}

#types .item {
	position: relative;
	overflow: hidden;
}

#types .item img {
	display: block;
	width: auto;
}

#types .item h3 {
	font-size: 48px;
	font-weight: 600;
	line-height: 50px;
}

#types .item .info {
	position: absolute;
	bottom: 0; right: 0;
}

#types .item .price {
	text-align: right;
	padding: 0 30px;
	display: block;
	font-size: 36px;
}

#types .item .desc {
	background: rgba(38, 38, 38, .5);
	padding: 25px 30px 25px 50px;
	box-sizing: border-box;
	position: relative;
	width: 300px;
	font-weight: 300;
	font-style: italic;
	line-height: 18px;
}

#types .item .desc:before {
	background: #262626 url(../img/quote-ico.png) no-repeat center;
	position: absolute;
	top: 0; left: 0;
	content: '';
	width: 40px;
	height: 40px;
}

#types .owl-carousel .owl-controls .owl-nav {
	position: absolute;
	bottom: 0; right: 300px;
}

#types .owl-carousel .owl-controls .owl-nav .owl-prev,
#types .owl-carousel .owl-controls .owl-nav .owl-next {
	background: #a8435d;
	text-align: center;
	display: block;
	float: left;
	width: 50px;
	height: 50px;
    font-size: 14px;
	color: #dcb8c9;
	line-height: 50px;
}

#types .owl-carousel .owl-controls .owl-nav .owl-prev:hover,
#types .owl-carousel .owl-controls .owl-nav .owl-next:hover  {
	transform: none;
	-o-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	background: #9e314e;
	color: #d6b2c3;
}

#types .owl-carousel .owl-controls .owl-nav .owl-next {
	position: relative;
}

#types .owl-carousel .owl-controls .owl-nav .owl-next:before {
	background: rgba(55, 47, 69, .3);
	position: absolute;
	top: 50%; left: 0;
	margin-top: -15px;
	content: '';
	width: 1px;
	height: 30px;
}

#types .slider-nav {
	background: url(../img/t-slider-nav.png) no-repeat left center;
	text-align: left;
	position: absolute;
	top: 30px; left: 15px;
	display: table;
	height: 521px;
}

#types .slider-nav ul {
	display: table-cell;
	vertical-align: middle;
}

#types .slider-nav li a {
	font-size: 15px;
	color: #f4f3fe;
	line-height: 42px;
}

#types .slider-nav li a.active,
#types .slider-nav li a:hover {
	padding-left: 20px;
	position: relative;
	font-size: 16px;
	color: #ee9d7e;
}

#types .slider-nav li a.active:after,
#types .slider-nav li a:hover:after {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid rgba(238, 157, 126, .3);
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	top: 50%; left: 0;
	margin-top: -5px;
	content: '\2022';
	width: 12px;
	height: 12px;
	line-height: 10px;
}

#types .slider-pag {
	position: absolute;
	bottom: 10px;
	left: 60px;
	font-size: 16px;
}

#types .slider-pag span {
	font-size: 26px;
	font-weight: 600;
}

#types .btn-block {
	text-align: right;
	margin-top: 40px;
}

#types .btn-block .btn {
	padding: 0 30px;
}

/* Бесплатный замер */
#measurement {
	background: url(../img/measurement-bg.jpg) no-repeat center;
}

#measurement .frame:before {
	background: url(../img/measurement-blure.jpg) no-repeat;
	position: absolute;
	top: -90px; left: -70px;
	content: '';
	width: 1280px;
	height: 780px;
	display: none;
}

#measurement .cols {
	margin-left: 65px;
	width: 585px;
}

#measurement .cols .col:nth-child(1) { width: 66.66%; text-align: right; }
#measurement .cols .col:nth-child(2) { width: 33.33%; text-align: center; }

#measurement h2 {
	text-shadow: 1px 1px 1px #000000;
	padding-bottom: 25px;
	font-size: 36px;
	font-weight: 700;
	color: #f4f3fe;
	line-height: 30px;
}

#measurement p {
	text-shadow: 1px 1px 1px #000000;
	font-size: 20px;
	line-height: 1.2;
}

#measurement img {
	margin: 0 auto 20px;
	display: block;
}

/* Примеры работ */
#cases {
	background: url(../img/cases-bg.jpg) no-repeat center;
}

#cases .content {
	padding: 0 23% 5%;
}

#cases h2 {
	font-size: 26px;
}

#cases hr {
	background: url(../img/cases-hr.png) no-repeat;
	margin: 15px auto 25px;
	display: block;
	border: none;
	width: 206px;
	height: 15px;
}

#cases .category {
	margin-bottom: 20px;
}

#cases .category li {
	display: inline-block;
	text-transform: none;
	position: relative;
	margin: 0 5px;
	top: 0;
}

#cases .category li,
#cases .category li:after {
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

#cases .category li.active {
	top: -10px;
}

#cases .category li span {
	font-size: 16px;
}

#cases .tabs {
	position: relative;
	width: 600px;
}

#cases .tabs .tab {
	visibility: hidden;
	height: 0;
}

#cases .tabs .tab.active {
	visibility: visible;
	height: auto;
}

#case .owl-carousel .owl-item {
	width: 100%;
}

#cases .item h3 {
	padding-bottom: 10px;
	font-size: 18px;
	letter-spacing: 5px;
}

#cases .item div {
	background: #262626;
	overflow: hidden;
	width: 100%;
	height: 300px;
}

#cases .item img { float: left; width: 400px; height: 300px; }
#cases .item ol { float: left; width: 200px; height: 100%; padding: 17px 0; box-sizing: border-box; }

#cases .item ol li {
	font-size: 16px;
	color: #a6a6a6;
}

#cases .item ol li span {
	padding: 5px 0;
	display: block;
	font-size: 26px;
	color: #fefef7;
}

#cases .item ol li:last-child span {
	padding-bottom: 0;
}

#cases .owl-carousel .owl-controls .owl-nav {
	position: absolute;
	top: 50%; left: 0;
	width: 100%;
}

#cases .owl-carousel .owl-controls .owl-nav .owl-prev,
#cases .owl-carousel .owl-controls .owl-nav .owl-next {
	position: absolute;
}

#cases .owl-carousel .owl-controls .owl-nav .owl-prev {
	top: 0; left: -50px;
}

#cases .owl-carousel .owl-controls .owl-nav .owl-next {
	top: 0; right: -50px;
}

#cases .slider-pag {
	position: absolute;
	top: 50%;
	left: -35px;
	right: -35px;
	overflow: hidden;
	display: none;
}

#cases .slider-pag span {
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
}

#cases .slider-pag .prev {
	float: left;
}

#cases .slider-pag .next {
	float: right;
}

/* Конструктор потолков */
#designer {
	background: url(../img/designer-bg.jpg) no-repeat center;
}

#designer .content {
	padding: 0 15% 0 5%;
}

#designer .cols .col:nth-child(1) { width: 60%; }
#designer .cols .col:nth-child(2) { width: 40%; }

#designer h2 {
	padding-bottom: 50px;
	font-size: 26px;
	font-weight: 600;
}

#designer hr {
	background: url(../img/designer-hr.png) no-repeat;
	background-size: 100% 100%;
	margin: 10px auto 20px;
	display: block;
	border: none;
	width: 100%;
	height: 15px;
}

#designer img {
	display: block;
	width: 100%;
}

#designer .category {
	text-align: left;
	margin-top: 5px;
}

#designer .category li {
	display: inline-block;
	text-transform: none;
	margin: 0 0 10px 5px;
}

#designer .category li span {
	padding: 0 10px;
	line-height: 26px;
}

#designer .category li,
#designer .category li:after {
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

#designer .category li:nth-child(4n+1) {
	margin-left: 0;
}

#designer .category li.active {
	background: rgb(232,120,148); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(232,120,148,1) 0%, rgba(238,157,126,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(232,120,148,1) 0%,rgba(238,157,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(232,120,148,1) 0%,rgba(238,157,126,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87894', endColorstr='#ee9d7e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#designer .category li.active span {
	color: #ffffff;
}

#designer .tabs {
	min-height: 200px;
}

#designer .tabs li {
	overflow: hidden;
	display: none;
}

#designer .tabs li.active {
	display: block;
}

#designer .tabs li img {
	border: 10px solid #262626;
	margin-left: 9px;
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	cursor: pointer;
}

#designer .tabs li img:nth-child(n+6) { margin-top: 10px; }
#designer .tabs li img:nth-child(5n+1) { margin-left: 0; }

#designer .btn-block {
	text-align: right;
	margin-top: 25px;
}

/* Галерея */
#gallery {
	background: url(../img/gallery-bg.jpg) no-repeat center;
}

#gallery .content {
	padding: 0 12% 0 4%;
}

#gallery h2 {
	padding: 0 0 15px 75px;
	text-align: left;
	font-size: 36px;
	font-weight: 700;
}

#gallery .gallery {
    position: relative;
	width: 900px;
}

#gallery .gallery img {
	display: block;
	width: 100%;
	height: 200px;
}

#gallery .gallery a {
	position: relative;
	display: block;
}

#gallery .gallery a:before {
	transition: all .3s linear;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	background: rgba(64, 64, 64, .5);
	position: absolute;
	top: 0; left: 0;
	content: url(../img/loop.png);
	width: 100%;
	height: 100%;
	opacity: 0;
	line-height: 200px;
}

#gallery .gallery a:hover:before {
	cursor: pointer;
	opacity: 1;
}

#gallery .owl-carousel .owl-controls .owl-nav {
	position: absolute;
	top: 50%; left: 0;
	margin-top: -16px;
	width: 100%;
}

#gallery .owl-carousel .owl-controls .owl-nav .owl-prev,
#gallery .owl-carousel .owl-controls .owl-nav .owl-next {
	position: absolute;
}

#gallery .owl-carousel .owl-controls .owl-nav .owl-prev { top: 0; left: -40px; }
#gallery .owl-carousel .owl-controls .owl-nav .owl-next { top: 0; right: -40px; }

#gallery .gallery-pag {
	position: absolute;
	bottom: 10px;
	left: 60px;
	font-size: 16px;
}

#gallery .gallery-pag span {
	font-size: 26px;
	font-weight: 600;
}

#gallery .gallery-nav {
	width: 880px!important;
	margin: 35px auto;
}

#gallery .ui-slider {
	position: relative;
	text-align: left;
}

#gallery .ui-slider-horizontal {
	position: relative;
	background: #262626;
	width: 100%;
	height: 1px;
}

#gallery .ui-slider-horizontal .ui-slider-handle {
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	margin-left: -25px;
	top: -1px;
}

#gallery .ui-slider .ui-slider-handle {
	background: rgb(238,157,126); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,157,126,1) 0%, rgba(246,164,156,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(238,157,126,1) 0%,rgba(246,164,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(238,157,126,1) 0%,rgba(246,164,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9d7e', endColorstr='#f6a49c',GradientType=0 ); /* IE6-9 */
	position: relative;
	width: 50px;
	height: 3px;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	-ms-touch-action: none;
	touch-action: none;
}

/* Варианты освещения */
#lighting {
	background: url(../img/lighting-bg.jpg) no-repeat center;
}

#lighting .content {
	padding: 0 20%;
}

#lighting h2 {
	font-size: 22px;
	font-weight: 700;
}

#lighting p {
	padding-bottom: 10px;
	font-size: 17px;
}

#lighting .gallery img {
	display: block;
}

#lighting .gallery img.main {
	margin: 0 0 6px;
	width: 100%;
}

#lighting .gallery .thumbs {
	overflow: hidden;
}

#lighting .gallery .thumbs img {
	float: left;
	width: 90px;
	height: 60px;
	cursor: pointer;
}

#lighting .gallery .thumbs img:nth-child(n+2) {
	margin-left: 6px;
}

#lighting .btn-block {
	text-align: right;
	margin-top: 20px;
}

/* Отзывы */
#reviews {
	background: url(../img/reviews-bg.jpg) no-repeat center;
}

#reviews h2 {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
	position: absolute;
	top: 50%; left: -60px;
	font-size: 60px;
	font-weight: 700;
	margin-top: -40px;
}

#reviews .items {
	margin-left: 17%;
	width: 665px;
}

#reviews .item .gallery {
	overflow: hidden;
}

#reviews .item .gallery a {
	position: relative;
	margin-left: 15px;
	display: block;
	float: left;
}

#reviews .item .gallery a:nth-child(1) {
	margin: 0;
}

#reviews .item .gallery a:nth-child(n+4) {
	margin-top: 15px;
}

#reviews .item .gallery a img {
	display: block;
	width: 190px;
	height: 100px;
}

#reviews .item .gallery a:nth-child(1) img {
	width: 255px;
	height: 216px;
}

#reviews .item .gallery a:before {
	transition: all .3s linear;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	background: rgba(64, 64, 64, .5);
	position: absolute;
	top: 0; left: 0;
	content: url(../img/loop.png);
	width: 100%;
	height: 100%;
	opacity: 0;
	line-height: 100px;
}

#reviews .item .gallery a:nth-child(1):before {
	line-height: 216px;
}

#reviews .item .gallery a:hover:before {
	cursor: pointer;
	opacity: 1;
}

#reviews .item ol {
	padding: 10px 0;
}

#reviews .item ol li {
	display: inline-block;
	margin: 0 35px;
	font-size: 16px;
}

#reviews .item ol li span {
	padding-top: 15px;
	display: block;
	font-size: 32px;
	font-weight: 600;
}

#reviews .item .review {
	background: #262626;
	overflow: hidden;
}

#reviews .item .text {
	text-align: center;
}

#reviews .item .review img,
#reviews .item .review .text {
	float: left;
}

#reviews .item .review img {
	display: block;
	width: 20%;
}

#reviews .item .review .text {
	box-sizing: border-box;
	padding: 11px 15px;
	width: 80%;
}

#reviews .item hr {
	background: url(../img/reviews-hr.png) no-repeat;
	margin: 10px auto;
	display: block;
	border: none;
	width: 23px;
	height: 3px;
}

#reviews .item .text h3,
#reviews .item .text p {
	font-size: 16px;
}

#reviews .owl-carousel .owl-controls .owl-nav {
	position: absolute;
	top: 50%; left: 0;
	margin-top: -13px;
	width: 100%;
}

#reviews .owl-carousel .owl-controls .owl-nav .owl-prev,
#reviews .owl-carousel .owl-controls .owl-nav .owl-next {
	position: absolute;
	line-height: 1;
}

#reviews .owl-carousel .owl-controls .owl-nav .owl-prev {
	top: 0; left: -50px;
}

#reviews .owl-carousel .owl-controls .owl-nav .owl-next {
	top: 0; right: -50px;
}

#reviews .slider-pag {
	position: absolute;
	bottom: 10px;
	left: 60px;
	font-size: 16px;
}

#reviews .slider-pag span {
	font-size: 26px;
	font-weight: 600;
}

/* Подбор потолка */
#ceiling {
	background: url(../img/ceiling-bg.jpg) no-repeat center;
}

#ceiling .content {
	padding: 0 20% 7%;
}

#ceiling h2 {
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2;
}

#ceiling p {
	padding-bottom: 15px;
	font-size: 17px;
}

#ceiling .gallery {
	margin: 0 auto 15px;
	overflow: hidden;
	width: 395px;
}

#ceiling .gallery a {
	position: relative;
	margin-left: 15px;
	display: block;
	float: left;
}

#ceiling .gallery img {
	display: block;
	width: 190px;
	height: 150px;
}

#ceiling .gallery a:nth-child(n+3) {
	margin-top: 15px;
}

#ceiling .gallery a:nth-child(2n+1) {
	margin-left: 0;
}

#ceiling .gallery a:before {
	transition: all .3s linear;
	-o-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	background: rgba(64, 64, 64, .5);
	position: absolute;
	top: 0; left: 0;
	content: url(../img/loop.png);
	width: 100%;
	height: 100%;
	opacity: 0;
	line-height: 150px;
}

#ceiling .gallery a:hover:before {
	cursor: pointer;
	opacity: 1;
}

/* Специальные условия */
#conditions {
	background: url(../img/conditions-bg.jpg) no-repeat center;
}

#conditions .content {
	padding: 0 20%;
}

#conditions h2 {
	padding-bottom: 10px;
	font-size: 24px;
	font-weight: 700;
}

#conditions p {
	padding-bottom: 30px;
	font-size: 18px;
}

#conditions .form button {
	margin-top: 18px;
}

/* Контакты */
#contacts {
	background: url(../img/contacts-bg.jpg) no-repeat center;
}

#contacts h2 {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
	position: absolute;
	top: 50%; left: -80px;
	font-size: 60px;
	font-weight: 700;
	margin-top: -40px;
}

#contacts ol li {
	margin-bottom: 30px;
	font-size: 18px;
}

#contacts ol li span {
	padding-top: 25px;
	display: block;
	font-size: 30px;
	font-weight: 600;
}

#contacts .btn {
	margin-top: 20px;
}

/* owl-carousel */
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next {
	font-family: monospace;
    font-size: 30px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel .owl-controls .owl-nav .owl-next:hover {
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
	-webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
	color: #ee9d7e;
}

/* Всплывающие окна */
.pop-ups {
	box-shadow: 40px 40px 70px rgba(38, 38, 38, .5);
	-moz-box-shadow: 40px 40px 70px rgba(38, 38, 38, .5);
	-webkit-box-shadow: 40px 40px 70px rgba(38, 38, 38, .5);
	border: 5px solid #ee9d7e;
	box-sizing: border-box;
	display: none;
	position: relative;
	z-index: 101;
	padding: 115px 20px 60px;
	background: #262626;
	text-align: center;
	width: 400px;
}

.pop-ups h3 {
	text-transform: uppercase;
	padding-bottom: 80px;
	font-size: 18px;
	font-weight: 600;
}

.form {
	display: inline-block;
	width: 220px;
}

.form input[type="text"] {
	border: none;
	border-bottom: 1px solid rgba(254, 254, 247, .3);
	background: transparent;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 30px;
	padding: 0 15px;
	margin-bottom: 19px;
	font-size: 15px;
	color: #fefef7;
}

.form button {
	background: transparent;
	margin-top: 55px;
	font-size: 16px;
}

/* Окно благодарности */
#pop-up-success {
	padding: 50px 20px;
}

#pop-up-success p {
	text-align: center;
	font-size: 20px;
}

#pop-up-success p span {
	display: block;
	font-size: 24px;
}

/* Закрытие вспл.окна*/
.b-close {
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background: url(../img/pop-up-close.png) no-repeat 0 0;
	position: absolute;
	z-index: 100;
	width: 16px;
	height: 16px;
	top: 14px;
	right: 14px;
}

.b-close:hover {
	background: url(../img/pop-up-close.png) no-repeat 0 -24px;
	cursor: pointer;
}

.b-modal {
	background: rgba(64, 64, 64, 0.85)!important;
    opacity: 1!important;
}